#hurt-contact{margin-top:20px;float:left}
#hurt-contact #head-region{float:left;width:100%;margin-bottom:15px}
#hurt-contact #left-region{float:left;min-height:1px;width:655px}
#hurt-contact #right-region{float:left;margin-left:15px;min-height:1px;width:300px}
#hurt-contact-article-title h1{font-size:26px}
#hurt-contact-article-title p{width:520px}
#hurt-contact{float:left}
#hurt-contact-form{float:left;margin-right:15px}
#place-inquiry-contact-details{float:left;width:100%}
#place-inquiry-contact-details p strong{display:block;margin-bottom:7px}
#hurt-contact-form .f-row textarea{padding:0 10px;width:274px}
#hurt-contact-form .f-row textarea:focus{outline:2px solid #f60!important}
#hurt-contact-form .f-row label.ptk-checkbox>.label-text{width:540px}
#hurt-contact-form .grey-form .f-row input.error,.grey-form .f-row textarea.error{border-color:#f00}
#hurt-contact-form .file-upload-container{display:inline-block}
#hurt-contact-form .file-upload-container>input{height:30px;opacity:0;position:absolute;width:105px;z-index:99;cursor:pointer}
#hurt-contact-form .file-upload-list{display:inline-block;vertical-align:top;width:175px;margin-left:10px}
#hurt-contact-form .grey-form .value-container,.grey-form .f-row .input-container{width:auto}
#infoportal-l21-hurt #main-box #right-region{float:left;min-height:1px;width:300px;margin-left:15px}
#infoportal-l21-hurt #main-box #left-region{float:left;min-height:1px;width:655px}
.nav-h+.navi-box-lvl-4{border-top:0 none}
.nav-h+.navi-box-lvl-4 .section li ul{padding-left:4px}
.nav-h+.navi-box-lvl-4 .active a,.nav-h+.navi-box-lvl-4 .active strong{font-weight:normal}
h3.title-hurt,#main-box .autopromotion h3.title-hurt{background:#d9d9d9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#000;float:left;font-family:HelveticaNeue-Thin;font-size:24px;height:auto;margin-bottom:0!important;padding:5px 15px;position:relative;width:100%;margin-top:10px!important}
.content-sidebar-hurt{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#ececec;float:left;padding:15px;width:100%}
.content-sidebar-hurt p:last-child{margin-bottom:0}
.content-sidebar-hurt ul{padding-bottom:0}
.content-sidebar-hurt ul li{border-bottom:1px solid #cac8c9;margin-bottom:10px;padding-bottom:10px}
.content-sidebar-hurt ul li:last-child{border-bottom:0;margin-bottom:0}
h3.title-hurt ~ .slot{float:left;width:100%}
div.ptk-glorious.ptk-glorious-carousel.glorious-carousel.thin-slider{float:none;margin:0 auto}
.glorious-carousel.slider-hurt .next_button{background-position:-1px -111px;width:17px}
.glorious-carousel.slider-hurt .previous_button{background-position:1px 0!important}
.mod p.more{background:url(../../../map/infoportal/list/bullet-square.gif) no-repeat 0 5px transparent;font-weight:normal;color:#000;text-align:left;padding-left:10px}
.mod p.more a{background:0;padding-left:0;font-weight:normal}